nav ul li a 
{
color: #000;
text-align: center;
font-family: Montserrat;
font-size: 0.729vw;
font-style: normal;
font-weight: 800;
line-height: normal;
text-transform: uppercase;
}

.btn.btn-gray
{
width: 10.573vw;
height: 2.344vw;
flex-shrink: 0;
border-radius: 0.26vw;
background: #414952;
color: #FFF;
text-align: right;
font-family: Montserrat;
font-size: 0.729vw;
font-style: normal;
font-weight: 700;
line-height: normal;
letter-spacing: -0.015vw;
text-align: right;
    margin-left: auto;
}

.logo img {
    width: 11.719vw;
    margin-left: -0.77vw;
}

.logo
{
	margin-left:-1vw;
}

.menu
{
	display: grid;
    grid-template-columns: 12vw 1fr 12vw;
    justify-items: center;
    align-items: center;
    justify-content: center;
}

nav ul 
{
	    display: flex;
    gap: 5.104vw;
}

.menu {
    display: grid;
    grid-template-columns: 12vw 1fr 12vw;
    justify-items: center;
    align-items: center;
    justify-content: center;
    margin-top: 0.3vw;
}

.slider {
    background-image: url(../../images/slider.png);
    width: 100%;
    height: 41.667vw;
    margin-top: 0.3vw;
    background-size: contain;
    position: relative;
}

.mils 
{
	margin-right: 0.3vw;
}

.slider {
    background-image: url(../../images/slider.png);
    width: 100%;
    height: 41.667vw;
    margin-top: 0.3vw;
    background-size: cover;
    position: relative;
    border-left: 1px solid red;
    border-right: 1px solid red;
}

.slick-slide .slider 
{
	background-color: #000000ab;
    background-blend-mode: color;
}

.slick-slide .slider .dekoracja
{
	display:none;
}

.slick-slide.slick-current.slick-active .slider 
{
	background-color: #00000000;
    background-blend-mode: unset;
}

.slider_mod
{
	position: relative;
}

.slick-slide.slick-current.slick-active .slider .dekoracja
{
	display:block;
}

.dekoracja
{
bottom: 0px;
    position: absolute;
    right: 0px;	
}



















